Subject: WILMA

From: "SOPHIA" <[email-masked]>
Date: Sat, 23 Dec 2006 20:50:47 +1100

GINA

 Lawyers have discovered a loop hole in the banking laws. Using this
discovery, we have been 5uccessful at totally eliminating peoples
creditcarddebt with 0ut them paying another dime.  We GuaranteeThat we can
do this for you.

Contact us at:
561_282_9476

Complete knowledge or to bring to a hault obtaining or to see our address

But they were floating very, very slowly--so slowly that it could no longer
be called a fall--and the children had ample time to take heart and look
about them. The waves were now running high, too, and Rob began to be
worried